Subject: Re: [PATCH v2 00/13] PATH WALK II: Add --path-walk option to 'git pack-objects'

From: Taylor Blau <[email-masked]>
Date: Tue, 6 May 2025 21:35:44 -0400

On Fri, May 02, 2025 at 07:44:30PM -0400, Taylor Blau wrote:
> OK, I was able to get through the first 8 or so patches in the series,
> and left a handful of comments throughout. I'm running out of time ATM
> to finish reviewing, but I should be able to pick it up next Tuesday (I
> am out of office on Monday).

All set, and thanks again to Stolee for their patience. I think I got
through everything I wanted to, and I think in total there is enough to
make a reroll worthwhile here.

Thanks,
Taylor